linux-headers-server 2.6.20.2 (amd64 binary) in ubuntu feisty

 This package will always depend on the latest kernel headers available
 for Server Equipment.

Details

Package version:
2.6.20.2
Source:
"linux-meta" 2.6.20.2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • linux-headers-server_2.6.20.2_amd64.deb (deleted)

Package relationships